/* @egt [UWS-7450] */
.uwsjs-loadeventinventory.uws-event-inventory[data-eventcode='EVE214116000020260401'] 
.uwsinv-item.uws-inventory-item {
    display: none;
}

/* @egt [UWS-7450] */
/* .uwsjs-loadeventinventory.uws-event-inventory[data-eventcode='EVE214116000020260401'] 
.uwsinv-item.uws-inventory-item:is(.uws-inv-item-MAS40897311533, .uws-inv-item-MAS40907873157, .uws-inv-item-MAS40897311590) {
    display: flex;
} */

/* @egt [UWS-7345] */
.uwsjs-loadeventinventory.uws-event-inventory[data-eventcode='EVE214116000020260401'] 
.uwsinv-item.uws-inventory-item:is(.uws-inv-item-MAS40897311533, .uws-inv-item-MAS40907873157, .uws-inv-item-MAS40897311590) 
.uwsbubble:has(.uwsicon-itemclock) span,
body:has(.uws-event-inventory[data-eventcode='EVE214116000020260401']) .uwsddoorsopen span {
    font-size: 0;
}

/* @egt [UWS-7345] */
.uwsjs-loadeventinventory.uws-event-inventory[data-eventcode='EVE214116000020260401'] 
.uwsinv-item.uws-inventory-item:is(.uws-inv-item-MAS40897311533, .uws-inv-item-MAS40907873157, .uws-inv-item-MAS40897311590) 
.uwsbubble:has(.uwsicon-itemclock) span::before {
    content: 'Boarding At 4:45pm';
    font-size: 12px;
}

/* @egt [UWS-7345] */
body:has(.uws-event-inventory[data-eventcode='EVE214116000020260401']) .uwsddoorsopen span::before {
    content: 'Boards At: ';
    font-size: 17.6px;
}

/* @egt [UWS-7345] */
.uv-checkout-form fieldset.uv-loyakty, .uv-checkout-form .uv-ckinputgroup-bdate {
    display: none;
}